options center pageno=1;

data a;
 input plot $ treat $ propsurv;

cards;

1   EUC/M   0.75
2   NONE    0.75
3   OUC/M   0.75
4   OUC/M   0.75
5   EUC/M   1
6   NONE    0.5
7   OUC/M   0.75
8   EUC/M   0.25
9   NONE    0.5
10  EUC/M   1
11  NONE    0.75
12  OUC/M   0.75
13  NONE    0.5
14  OUC/M   0.75
15  EUC/M   0.75
16  NONE    1
17  OUC/M   0.25
18  EUC/M   0.25
19  OUC/M   0.5
20  EUC/M   0
21  NONE    0.75
22  EUC/M   0.5
23  NONE    0.5
24  OUC/M   1
25  EUC/M   0.5
26  OUC/M   0.75
27  NONE    0.5
28  OUC/M   0.75
29  EUC/M   0.5
30  NONE    0.25
;

proc sort;
  by treat;

proc means noprint data=a;
   var propsurv;
   by treat;
   output out=b mean=mnsurv stderr=sesurv;

proc print;
run;


proc anova data=a;
   class treat;

model propsurv=treat;

run;
